#功能类型
[Info]
AllColumnIDs=busi_name∧busi_id∧busi_description∧state∧legal_id∧legal_version∧
AllColumnNames=功能类型∧功能类型编号∧功能类型描述∧是否已签约∧法律文本编号∧法律文本版本号∧
AllColumnNamesEn=Busi Name∧busi_id∧Busi Description∧Contact∧Legal Id∧Legal Version∧
AllColumnWidths=109∧274∧133∧104∧104∧0∧
AllColumnWidthsEn=100∧100∧100∧100∧0∧0∧
AllColumnAligns=0∧0∧0∧2∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧
ShowFlag=0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0^1∧2∧3∧4∧5∧

